﻿@font-face {
    font-family: "exocet";
    src: url(../fonts/films.exl.ttf);
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.title {
    text-align: center;
}

div.bigMid {
    display: table;
    width: 100%;
    position: relative;
}

div.top {
    top: 100px;
}

div.spaced {
    position: relative;
    display: table-cell;
}

.cell {
    display: table-cell;
}

p.orange {
    color: darkorange
}

p.blue {
    color: royalblue;
}

p.gold {
    color: goldenrod;
}

p.green {
    color: green;
}

p.grey {
    color: grey;
}

a {
    color: #0366d6;
}

h1 {
    color: white;
}

h2 {
    color: white;
}

h3 {
    color: white;
}

h4 {
    color: white;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

html {
    font-size: 14px;
    height: 100%;
    background-color: transparent;
    color: antiquewhite;
    margin: 0 auto;
    max-width: 1920px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

body {
    font-family: exocet, sans-serif;
    font-style: normal;
    font-weight: 300;
    width: 100%;
    padding: 0;
    margin-bottom: 60px;
    background-color: rgb(20, 20, 20);
    color: antiquewhite;
}

#wrapper {
    min-height: 100%;
    position: relative;
}

#header {
    position: absolute;
    width: 100%;
    display: block;
    top: 0;
    padding: 10px;
    background-color: transparent;
}

#content {
    display: table;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 100px;
}

#footer {
    width: 100%;
    white-space: nowrap;
    height: 20px;
    background-color: black;
    position: fixed;
    bottom: 0;
    left: 0;
}

#souls {
    min-height: 400px;
    background-image: url('../images/annihilus.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#crafting {
    background-image: linear-gradient( rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.85) 100%), url('../images/crafting-materials.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
}


.essenceContainer {
    position: relative;
    background-color: black;
}

#radiant {
    background-image: url('../images/radiant.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#luminous {
    background-image: url('../images/luminous.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#mysterious {
    background-image: url('../images/mysterious.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#umbral {
    background-image: url('../images/umbral.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#temporal {
    background-image: url('../images/temporal.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#unstable {
    background-image: url('../images/unstable.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#potent {
    background-image: url('../images/potent.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#veiled {
    background-image: url('../images/veiled.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#cosmic {
    background-image: url('../images/cosmic.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#spectral {
    background-image: url('../images/spectral.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#bloodfist {
    background-image: url('../images/bloodfist.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 63px;
}

#gorefoot {
    background-image: url('../images/gorefoot.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 63px;
}

#suicideBranch {
    background-image: url('../images/wand.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 33px;
    height: 63px;
}

#soj {
    background-image: url('../images/ring.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 33px;
    height: 33px;
}

#shako {
    background-image: url('../images/shako.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 63px;
}

#windforce {
    background-image: url('../images/windforce.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 113px;
}

#peltaLunata {
    background-image: url('../images/shield.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 63px;
}

#gloomTrap {
    background-image: url('../images/belt.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 62px;
    height: 33px;
}


.essence {
    height: 50px;
    width: 50px;
    display: inline-block;
    border: 2px solid;
}

.essence > div {
    background: #000;
    width: 50%;
    display: none;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    z-index: 99;
    margin-left: -20%;
    margin-top: -20%;
    background-color: rgba(0, 0, 0, 0.8);
}

div.essence:hover > div {
    display: block;
}

#QoL {
    height: 450px;
    background-image: linear-gradient( rgba(10, 10, 10, 0.8) 0%, rgba(10, 10, 10, 0.8) 100%), url('../images/invstash.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

#QoLText {
    position: relative;
    text-align: center;
    vertical-align: top;
    padding-left: 10px;
}

.video {
}

.gifOverlay {
    position: absolute;
    right: 0;
    padding: 5%;
    margin: 5%;
    border: 1px solid green;
    border-radius: 1px;
    background: rgba(50,50,50,.8);
    pointer-events: none;
}

#items {
    text-align: center;
}

.itemsContainer {
    position: relative;
}

.itemText {
    font-family: Arial;
}

    .itemText p {
        margin: 0;
    }

.item {
    line-height: 1;
    font-size: 13px;
    padding: 5px;
    display: inline-block;
}

.item > div {
    background: #000;
    display: none;
    width: 100%;
    max-width: 600px;
    position: absolute;
    top: 100%;
    margin-left: -25%;
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.8);
}

div.item:hover > div {
    display: block;
}

#endgame {
    border-spacing: 20px;
}

.screenshot {
}

.screenshot:hover {
    border: 2px solid red;
}

#rathma {
    display: table-cell;
}

#nemesis {
    display: table-cell;
}

#guardianTerra {
    display: table-cell;
}

#rathmaModal {
    left: 0;
}

#nemesisModal {
    left: 0;
}

#guardianTerraModal {
    left: 0;
}